## pycsw-1.8.4.zip

=== requirements.txt ===
lxml==3.2.5
Shapely==1.3.0
pyproj==1.9.3
OWSLib==0.8.7
