=== etc/dist/debian/changelog ===
pycsw (1.6.1-0~precise1) precise; urgency=low

  * Update to 1.6.1.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Sun, 12 Jan 2014 20:03:00 +0200

pycsw (1.6.0-0~precise1) precise; urgency=low

  * Update to 1.6.0.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Fri, 28 Jun 2013 18:57:00 +0300

pycsw (1.4.2-0) precise; urgency=low

  * Update to 1.4.2.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Sat, 08 Jun 2013 20:32:00 +0300

pycsw (1.4.1-0) precise; urgency=low

  * Update to 1.4.1.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Sat, 30 Mar 2013 20:25:00 +0300

pycsw (1.4.0-0) precise; urgency=low

  * Update to 1.4.0.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Sun, 30 Sep 2012 22:50:00 +0300

pycsw (1.2.0-0) oneiric; urgency=low

  * Initial build.

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Wed, 11 Apr 2012 22:40:22 +0300
